POST/boleto-connections/from-item

Create boleto connection from Item

Request Body

required
object

Request with information to create a boleto connection from an Item

itemIdrequiredstring (uuid)

Item ID

Example

json
{
  "itemId": "0303c07b-fef0-4903-af9a-007fa086ca8c"
}

Responses

200Boleto connection created successfully
object

Response with information related to a boleto connection

idrequiredstring (uuid)

Primary identifier

connectorIdrequiredinteger

Primary identifier of the connector associated with this connection

createdAtrequiredstring (date-time)

Date when the connection was created

updatedAtrequiredstring (date-time)

Date when the connection was last updated

Example response

json
{
  "id": "dc3537ad-13b4-4770-b248-e4578983899c",
  "connectorId": 225,
  "createdAt": "2023-01-01T00:00:00.000Z",
  "updatedAt": "2023-01-01T00:00:00.000Z"
}

Code Examples

bash
curl -X POST 'https://api.pluggy.ai/boleto-connections/from-item' \
  -H 'Content-Type: application/json' \
  -H 'X-API-KEY: YOUR_API_KEY' \
  -d '{}'

Try It